/*
	Pages > Contact
*/
/*
	Base
*/
/*
	Variables
*/
/*
	Mixins
*/
/*
	Reset
*/
h1, h2, h3, h4, h5, h6 {
  margin: 0 0; }

/*
  Global
*/
body {
  font-size: 16px; }

.fluidrow {
  margin-left: -15px;
  margin-right: -15px; }

#wrapper {
  padding-top: 55px; }

/* ========== Intro ========== */
.intro {
  margin: 30px 0; }

.form {
  margin-bottom: 50px; }

@media (min-width: 992px) {
  /* ========== Intro ========== */
  .intro {
    margin: 60px 0; }

  .intro p {
    margin-top: 40px; }

  .form {
    border-radius: 3px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
    border: solid 1px #c8cbcc;
    padding: 40px 30px;
    margin-bottom: 120px; } }
